Bug 125759 - [RFE] Add link to Emacs/PSGML Quick Reference in Doc Guide
[RFE] Add link to Emacs/PSGML Quick Reference in Doc Guide
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
http://fedora.redhat.com/participate/...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-10 17:14 EDT by Mark Johnson
Modified: 2009-07-07 00:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 11:32:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark Johnson 2004-06-10 17:14:25 EDT
Description of problem:

In the .emacs/psgml section, it would be useful to have a link to Bob
DuCharme's two emacs/psgml pages:

"Emacs/PSGML Quick Reference" (Basic commands):

http://www.snee.com/bob/sgmlfree/psgmqref.html

Also, he has a page of "PSGML Tricks" that has extensive material
regarding emacs/psgml & DocBook: (more advanced)

http://www.snee.com/bob/sgmlfree/emcspsgm.html

These are excellent resources that authors using emacs/psgml should be
aware of.
Comment 1 Tammy Fox 2004-08-13 11:32:48 EDT
Thanks for the links! I have added them in CVS and will include them
in version 0.2.3 of the Docs Guide.
Comment 2 eric@christensenplace.us 2009-07-07 00:08:17 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.